body{background-color:#e0e0e0;font-family:Arial, Helvetica, sans-serif;font-size:1.0em;margin:0 auto;padding:0;}
*{margin:0;padding:0;}
*:focus{outline:none;}
ul, ol{margin:10px 0 35px 40px;}
li ol,
li ul{font-size:1.0em;list-style:square;margin-bottom:0;margin-top:0;}
li ol{list-style:decimal;}
p, ul, ol, blockquote{font-size:0.85em;line-height:1.9em;text-align:justify;margin-bottom:20px;color:#555555;}
blockquote{font-style:italic;letter-spacing:1px;margin:25px 0 25px 0px;background:#ffffff url('images/quote.png') no-repeat scroll top left;padding:10px 0 10px 55px;}
a{color:#153351;text-decoration:none;}
a:hover{color:#943436;}
a.LinkSubrayado{text-decoration:underline;}
code{font-family:"Courier New", Courier, monospace;letter-spacing:1px;margin:25px 0 25px 0px;display:block;font-size:0.8em;border-left:4px solid #dddddd;padding:15px 10px;}
table{width:100%;font-size:0.9em;}
table tr th{text-align:left;background:#204C78 url('images/title-bg.png') repeat-x scroll bottom left;padding:5px 10px;color:#ffffff;font-weight:bold;letter-spacing:2px;}
table tr td{padding:5px 10px;color:#333333;letter-spacing:0px;border-bottom:1px solid #C3D9EF;}
table tr.alt td{background-color:#E1E6EA;}
fieldset{border:none;margin:20px 0;padding:0px;font-size:0.9em;}
fieldset form{padding:15px 0px;}
fieldset legend{background-color:#ffffff;padding:0 5px;margin-left:-10px;font-weight:bold;}
fieldset p{margin-bottom:28px;}
fieldset p label{float:left;display:block;width:100px;font-weight:bold;}
fieldset p label span.required{font-weight:bold;color:#ff0000;}
fieldset p input, fieldset p textarea, fieldset p select{padding:3px;border:1px solid #dddddd;border-top:1px solid #B3B3B3;border-left:1px solid #B3B3B3;font-family:Arial, Helvetica, sans-serif;font-size:1.1em;color:#666666;}
fieldset p input.formbutton{background-color:#4D606C;border:1px solid #112941;font-weight:bold;color:#ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;padding:5px 10px;margin-left:100px;}
.FormButton{background-color:#4D606C;border:1px solid #112941;font-weight:bold;color:#ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;padding:5px 10px;margin-left:0px;}
.LocateIPButton{background-color:#4D606C;border:1px solid #112941;font-weight:bold;color:#ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;padding:2px 10px;margin-left:0px;}
h1, h2, h3, h4, h5{margin-bottom:10px;}
h1{color:#474747;}
h2{font-family:'Lucida Grande', 'Lucida Sans Unicode', Tahoma, Arial, san-serif;color:#333;}
h3{color:#333333;font-size:1.4em;}
h5{font-size:0.95em;text-decoration:underline;font-weight:normal;color:#333333;}
div#wrap{width:980px;margin:0 auto;padding:0;}
div#header{padding:6px 00px 0px 00px;}
div#header div#header-text{}
div#header div#header-text h1, div#header div#header-text h2{padding:0;margin:0;float:left;}
div#header div#header-text h1, div#header div#header-text h1 a{color:#943436;border-bottom:none;font-size:1.4em;letter-spacing:-2px;line-height:1.0em;}
div#header div#header-text h1 a span{color:#4C5F6B;}
div#header div#header-text h2{color:#666666;font-family:Georgia, "Times New Roman", Times, serif;font-weight:normal;margin:12px 0 0;padding:0;width:50%;text-transform:lowercase;font-style:italic;float:right;text-align:right;}
div#UserSessionStatus{padding:10px 00px 0px 00px;margin-top:0px;margin-bottom:0px;text-align:right;}
div#page-title{background:#698595 url('images/title-bg.png') repeat-x scroll bottom left;color:#ffffff;border-top:1px solid #632122;border-bottom:2px solid #2F3A42;}
div#page-title h2{font-size:1.4em;color:#fff;padding:10px 10px 0px 12px;}
div#page-title h3{font-size:1.1em;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;padding:0 10px 5px 12px;color:#ffffff;border-bottom:none;}
div.title-right h2, div.title-right{text-align:right;}
div#jFlowSlide{margin:0 auto;}
div#slides-container{height:220px;padding-top:30px;}
div#slides-container div#jFlowSlide{height:200px;}
div#slides-container div.jFlowSlideContainer img{margin:auto;display:block;border:4px solid #313D45;}
div#slides-container div.jFlowSlideContainer div{}
div#slides-container div.jFlowSlideContainer div.slide-image{float:left;width:322px;padding-top:10px;}
span.jFlowPrev, span.jFlowNext{background-image:url('images/slide-prev.gif');background-repeat:no-repeat;display:block;height:25px;width:25px;float:left;margin:0;cursor:pointer;}
span.jFlowPrev span, span.jFlowNext span{display:none;}
span.jFlowNext{background-image:url('images/slide-next.gif');float:right;}
div#slides-container div.controls{position:relative;top:-125px;width:920px;margin:0 auto;}
div#slides-container div.jFlowSlideContainer p{font-size:0.9em;line-height:1.8em;color:#fff;}
div#page-title div#slides h2{font-size:1.9em;color:#ffffff;padding:0;}
div.slide-text{margin-left:320px;padding-top:10px;padding-right:15px;}
div.slide-text p{margin:0;font-size:0.9em;line-height:1.8em;}
div#navigation{height:40px;background:#C44D51 url('images/nav-bg.png') repeat-x scroll bottom left;}
div#navigation ul{list-style:none;margin:0 10px;padding:0;position:relative;top:0;height:40px;float:left;border-right:1px solid #D17578;border-left:1px solid #632122;}
div#navigation ul li{display:block;float:left;}
div#navigation ul li a{display:block;float:left;color:#ffffff;border-bottom:none;height:24px;font-weight:bold;font-size:0.90em;padding:8px 20px 8px;border-right:1px solid #632122;border-left:1px solid #D17578;}
div#navigation ul li.selected a, div#navigation ul li.selected a:hover{background:#933A3D url('images/nav-bg-selected.png') repeat-x scroll top left;}
div#navigation ul li a:hover{background:#C34B4F url('images/nav-bg-over.png') repeat-x scroll top left;}
div#content{background:#FFFFFF url(images/content-bg.png) repeat-x scroll 0 -50px;clear:both;font-size:0.9em;padding:25px 30px 10px;border-top:3px solid #fff;}
ul.servicelist{list-style:none;margin:0;}
ul.servicelist li{display:block;background:transparent url('images/question-icon.gif') no-repeat scroll 0 20px;padding:0 0 0 60px;}
ul.servicelist li.image-icon{background-image:url('images/image-icon.gif');}
ul.servicelist li.chart-icon{background-image:url('images/chart-icon.gif');}
ul.servicelist li.user-icon{background-image:url('images/user-icon.gif');}
ul.servicelist li.search-icon{background-image:url('images/search-icon.gif');}
ul.servicelist li span{background:transparent url('images/service-list-line.png') no-repeat scroll center bottom;display:block;padding:20px 0 23px;}
ul.servicelist li.last span{background-image:none;}
ul.clientlist{list-style:none;margin:0;}
ul.clientlist li{padding:0;padding:5px;}
ul.clientlist li a{line-height:0;display:block;}
ul.clientlist li a img{display:block;margin:0 auto;border:none;}
div.column{float:left;width:280px;margin-right:40px;}
div.column-end{margin-right:0;}
div.column-600{width:600px;}
div.column-270{width:270px;}
div.column-right{margin:0 0 0 45px;float:right;}
div#sidebar{width:270px;position:relative;top:-100px;margin:0;background:#ffffff url('images/sidebar-top-left.png') no-repeat scroll top left;}
div#top-sidebar{padding:10px 20px;background:transparent url('images/sidebar-top-right.png') no-repeat scroll top right;}
div.simple-sidebar{margin:0;}
div#sidebar h3, div.simple-sidebar h3{color:#943436;letter-spacing:0;font-size:1.5em;margin-bottom:5px;padding:10px 0 0 0;font-weight:bold;border-bottom:none;}
div#sidebar h4, div.simple-sidebar h4{font-size:1.4em;margin:0;}
div.sidebarbox{margin:10px 0 20px;}
div.bluebox{border-top:5px solid #495C68;background-color:#D2DAE0;padding:10px;color:#495C68;}
div.bluebox h4{color:#495C68;}
div.bluebox p{color:#495C68;margin:0;}
div.redbox{color:#B44E51;background-color:#D39799;border-top:5px solid #813637;padding:10px;}
div.redbox p{color:#813637;margin:0;}
div.redbox h4{color:#813637;margin:0;}
div.column ul.nobullets{list-style:none;margin:0;}
div.columnul li{padding:5px 0;}
div.column ul li a{border-bottom:none;text-decoration:underline;}
div.column ul.blocklist{margin:0 0 20px;border-top:1px solid #BAC6CE;list-style:none;}
div.column ul.blocklist li{border-bottom:1px solid #BAC6CE;padding:0;}
div.column ul.blocklist li a{display:block;border-bottom:none;padding:5px;color:#455661;text-decoration:none;}
div.column ul.blocklist li a:hover{background-color:#E1E6EA;}
div.column ul.blocklist li.selected-item a,
div.column ul.blocklist li.selected-item a:hover{background-color:#495C68;border:1px solid #242D33;text-decoration:none;color:#ffffff;}
ul.contactlist{margin:0 0 10px;list-style:none;}
ul.contactlist li{padding:0;font-size:0.9em;background-position:0 0;background-repeat:no-repeat;padding-left:35px;padding-bottom:10px;}
ul.contactlist li.phone-icon{background-image:url('images/phone-icon.png');}
ul.contactlist li.email-icon{background-image:url('images/email-icon.png');}
ul.contactlist li.address-icon{background-image:url('images/address-icon.png');}
ul.pluslist{list-style:none;margin:0 0 10px 0;}
ul.pluslist li{background:#fff url('images/plus-icon.gif') no-repeat scroll center left;padding-left:22px;font-size:1.0em;margin-bottom:10px;}
ul.neglist li{background-image:url('images/neg-icon.gif');}
ul.features{list-style:none;margin:0 0 10px 0;}
ul.features li{background:#fff url('images/plus-icon.gif') no-repeat scroll top left;padding-left:22px;font-size:1.0em;margin-bottom:5px;}
span.featuretitle{font-weight:bold;font-size:1.1em;color:#800000;}
div.footer{clear:both;padding:10px 30px;background-color:#698595;margin:0 auto;}
div.footer p{margin:0;color:#fff;font-size:0.9em;text-align:center;}
div.footer p a{color:#fff;border-bottom:none;text-decoration:underline;}
div.portfolio-column img, div.portfolio-image img{border:1px solid #ddd;padding:4px;}
div.portfolio-image{width:280px;float:left;}
div.portfolio-text{float:left;width:620px;margin-left:20px;}
div.portfolio-text p{margin-bottom:5px;}
p.more-link a{font-weight:bold;}
.clear{clear:both;}
.hidden{display:none;visibility:hidden;}
div.border-bottom{border-bottom:1px solid #ddd;margin-bottom:20px;}
div#content .float-left{float:left;}
div#content .float-right{float:right;}
a:link.PlanSelectButton,a:visited.PlanSelectButton{display:block;font-weight:bold;color:#FFFFFF;background-color:#98bf21;width:70px;text-align:center;padding:0px;text-decoration:none;}
a:hover.PlanSelectButton,a:active.PlanSelectButton{background-color:#7A991A;}
a:link.GetFreeEditionButton,a:visited.GetFreeEditionButton{display:block;font-weight:bold;color:#FFFFFF;background-color:#98bf21;width:180px;text-align:center;padding:0px;text-decoration:none;}
a:hover.GetFreeEditionButton,a:active.GetFreeEditionButton{background-color:#7A991A;}
a:link.FreeLicenseButton,a:visited.FreeLicenseButton{display:block;font-weight:bold;color:#FFFFFF;background-color:#98bf21;width:130px;text-align:center;padding:0px;text-decoration:none;}
a:hover.FreeLicenseButton,a:active.FreeLicenseButton{background-color:#98bf21;}
a:link.FreeTrialButton,a:visited.FreeTrialButton{display:block;font-weight:bold;color:#FFFFFF;background-color:#357EC7;width:120px;text-align:center;padding:0px;text-decoration:none;}
a:hover.FreeTrialButton,a:active.FreeTrialButton{background-color:#357EC7;}
a:link.FreeTrialOrSubscribeButton,a:visited.FreeTrialOrSubscribeButton{display:block;font-weight:bold;color:#FFFFFF;background-color:#357EC7;width:200px;text-align:center;padding:0px;text-decoration:none;}
a:hover.FreeTrialOrSubscribeButton,a:active.FreeTrialOrSubscribeButton{background-color:#357EC7;}
a:link.LiveDemoLargeButton,a:visited.LiveDemoLargeButton{display:block;font-weight:bold;color:#FFFFFF;background-color:#357EC7;width:100px;text-align:center;padding:0px;text-decoration:none;}
a:hover.LiveDemoLargeButton,a:active.LiveDemoLargeButton{background-color:#357EC7;}
a:link.LiveDemoSmallButton,a:visited.LiveDemoSmallButton{display:block;font-weight:bold;color:#FFFFFF;background-color:#357EC7;width:120px;text-align:center;padding:0px;text-decoration:none;}
a:hover.LiveDemoSmallButton,a:active.LiveDemoSmallButton{background-color:#357EC7;}
a:link.PayOrderButton,a:visited.PayOrderButton{display:block;color:#FFFFFF;background-color:#98bf21;width:160px;text-align:center;padding:2px;text-decoration:none;}
a:hover.PayOrderButton,a:active.PayOrderButton{background-color:#98bf21;}
a:link.CancelOrderButton,a:visited.CancelOrderButton{display:block;color:#FFFFFF;background-color:gray;width:60px;text-align:center;padding:2px;text-decoration:none;}
a:hover.CancelOrderButton,a:active.CancelOrderButton{background-color:gray;}
a:link.ConvertFreeToPaidButton,a:visited.ConvertFreeToPaidButton{display:block;color:#FFFFFF;background-color:#98bf21;width:290px;text-align:center;padding:2px;text-decoration:none;}
a:hover.ConvertFreeToPaidButton,a:active.ConvertFreeToPaidButton{background-color:#98bf21;}
p.PAP-P01{text-align:center;color:brown;font-size:125%;margin-bottom:0;background-color:white;}
p.PAP-P02{text-align:left;color:black;font-size:90%;line-height:140%;margin-bottom:0;}
p.PAP-P03{width:83%;margin:auto;margin-top:0;margin-bottom:0;}
p.PAP-P04{width:85%;margin:auto;margin-top:15;margin-bottom:0;font-size:85%;}
p.PAP-P05{width:75%;margin:auto;margin-top:0;margin-bottom:0;text-align:center;}
p.PAP-P06{text-align:center;color:brown;font-size:100%;margin-bottom:10px;margin-top:0;background-color:white;border:100px;line-height:75%}
td.PAP-TD01{border-bottom:0px;}
td.PAP-TD02{border-bottom:0px;}